TREE_RECON(1)

NAME
tree_recon - Tree reconstruction

SYNOPSIS
tree_recon [OPTIONS] -m IN.DIST

DESCRIPTION
Reconstruct phylogenetic tree from Phylip matrix IN.DIST.

OPTIONS

-h, --help
    Display the help message.

--version
    Display version information.

  Input / Output:

-m, --matrix INPUT_FILE
    Name Phylip distance matrix file. Must contain at least three species. Valid filetype is: .dist.

-o, --out-file OUTPUT_FILE
    Path to write output to. Valid filetypes are: .newick and .dot. Default: tree.dot.

  Algorithm Options:

-b, --build STRING
    Tree building method. nj: neighbour-joining, min: UPGMA single linkage, max: UPGMA complete linkage, avg: UPGMA average linkage, wavg: UPGMA weighted average linkage. Neighbour-joining creates an unrooted tree. We root that tree at the least joined pair. One of nj, min, max, avg, and wavg. Default: nj.

CONTACT AND REFERENCES

For questions or comments, contact:
    Tobias Rausch <rausch@embl.de>

SeqAn Homepage:
    https://www.seqan.de